gnome-sharp 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.Button System.Obsolete
- Method
  System.Void `` To be added To be added: an object of type 'Gtk.Widget' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'bool' To be added: an object of type 'int' To be added
- Method
  System.Void `` To be added To be added: an object of type 'bool' To be added
- Method
  Gtk.Widget To be added To be added: an object of type 'Gtk.Widget' To be added
- Constructor
  Internal constructor
  Pointer to the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added GLib.Property("show-size")
- Property
  System.String To be added To be added: an object of type 'string' To be added GLib.Property("title")
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added GLib.Property("use-font-in-label")
- Property
  Gnome.FontPickerMode To be added To be added: an object of type 'Gnome.FontPickerMode' To be added GLib.Property("mode")
- Property
  System.String To be added To be added: an object of type 'string' To be added GLib.Property("font_name")
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added GLib.Property("label-font-size")
- Property
  System.String To be added To be added: an object of type 'string' To be added GLib.Property("preview_text")
- Property
  System.IntPtr To be added To be added: an object of type 'IntPtr' To be added GLib.Property("font")
- Event
  Gnome.FontSetHandler To be added To be added GLib.Signal("font_set")
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void `` Default handler for the event. a Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
  System.Obsolete
- Method
  System.Boolean `` To be added a a To be added